﻿body
{
	font-size: 100%;
	font-family: Verdana, Helvetica, Arial;
	text-decoration: none;
}

h1
{
    color: #000077;
    font-size: 2.3em;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
}

h2
{
    color: #006633; 
    font-size: 10pt;
    font-weight: bold;
}


img
{
    border: 0;
}


a
{
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    font-size: 8pt;
    color: red;
}



table
{
	width: 100%;
	border: 0px;
}

td.header_left
{
	width: 20%;
}

td.header_mid 
{
	width: 60%;
	text-align: center;
	vertical-align: top;
}

td.header_right
{
	width: 20%;
    text-align: right;
}

td.protocols_first
{
	width: 8%;
}

td.protocols_second
{
	width: 12%;
}

td.protocols_third
{
	width: 80%;
}

td.leftmenu 
{
	/* width="150px" bgcolor="#FFFFCC" valign ="top" */
	position:fixed;
	width: 150px;
	background-color:#FFFFCC;
	vertical-align:top;
}

.menu_section 
{
	font-size: 1.05em;
	letter-spacing:.15px;
	font-weight:bold;
}

.paleheaderline
{
    color: #000077;
    font-size: 1.1em;
    letter-spacing:.05px;
    /* font-weight: bold; */
}

.clsComboBox
{
    color: black;
    font-family: Arial, Verdana;
    font-size: 8pt;
}

.clsLabel
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    font-weight: bolder;
    text-decoration: none;
}

.clsLabelBottom
{
	text-align: center;
}


.clsGroupLabel
{
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none
}



.clsDataBigger
{
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 9pt;
    text-decoration: none
}

.clsDataEmphasized
{
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none
}

.clstableHeader
{
    color: navy;
    font-family: Verdana, Helvetica, Arial;
    font-size: 9pt;
    font-weight: bold;
    text-decoration: none
}

.clstableSeparator
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 6pt;
    text-decoration: none
}



.clsTitle2
{
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
    text-decoration: none
}

.clstextBox
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt
}

.clstextArea
{
    color: black;
    font-family: Arial, Verdana;
    font-size: 8pt
}

.clsButton
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none
}

.clsInputLabel
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none
}

.clsHelp
{
    color: blue;
    font-family: Verdana, Arial, Helvetica;
    font-size: 9pt
}

.clsHelpHeader
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt;
    font-weight: bold
}

.clsGeneralInfo
{
    color: blue;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt
}

.clsANSInfo
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    text-decoration: none
}

.clsleftFrame
{
    BACKGROUND-color: #ffffcc;
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    font-size: 8pt;
    padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 0px;
    text-decoration: none;
    WIDTH: 75px
}



.clsHelpItem
{
    color: blue;
    CURSOR: hand;
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    text-decoration: underline
}

.clsTitle3
{
    color: black;
    font-family: Verdana, Arial, Helvetica;
    font-size: 14pt;
    font-style: italic;
    text-decoration: none
}

.clsErrorMessage
{
    color: red;
    font-family: Verdana, Arial, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none
}

.clstopFrame
{
    BACKGROUND-color: lightgoldenrodyellow
}

body
{
    BACKGROUND-color: white;
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 8pt;
    text-decoration: none
}

.clsSearchCriteriatable
{
    border-bottom: purple 2px solid;
    border-left: purple 2px solid;
    border-right: purple 2px solid;
    border-top: purple 2px solid
}

.clsTransparenttable table
{
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}

.clsTransparenttable thead
{
    vertical-align: middle
}

.clsTransparenttable tbody
{
    vertical-align: middle
}

.clsTransparenttable td
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 8pt;
    vertical-align: top
}

.clstableRowOdd table
{
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}

.clstableRowOdd thead
{
    vertical-align: middle
}

.clstableRowOdd tbody
{
    BACKGROUND-color: lightyellow;
    vertical-align: middle
}

.clstableRowOdd td
{
    vertical-align: top
}

.clstableRowEven table
{
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}

.clstableRowEven thead
{
    vertical-align: middle
}

.clstableRowEven tbody
{
    BACKGROUND-color: white;
    vertical-align: middle
}

.clstableRowEven TD
{
    vertical-align: top
}

.clsSymbols
{
    font-family: Symbol
}

.clsSymbols td
{
}

.clstableRowborder
{
    border-bottom: solid;
    border-left: solid;
    border-right: solid;
    border-top: solid
}

.clsNavLinks
{
    color: black;
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
}

.clsRequiredField
{
    color: red
}

.clstext
{
    color: black;
    font-family: Verdana, Helvetica, Arial;
    font-size: 10pt
}

.clsPatrickCenter
{
    color: #000066;
    font-family: Helvetica, Verdana, Arial;
    font-size: 10pt;
    font-weight: bold;
    text-align: center
}

.workshop_intros
{
	text-align: center;
}

